EVE_TEXTURE_CONFIG
{
	OBJECT
	{
		name = VenusClouds
		type = TEX_CUBE_6
		isCompressed = True
		isReadable = True
		texXn = ModularRSS-Venus/KRVE/Clouds/Textures/Cubemaps/Venus/VenusCloudsXn
		texXp = ModularRSS-Venus/KRVE/Clouds/Textures/Cubemaps/Venus/VenusCloudsXp
		texYn = ModularRSS-Venus/KRVE/Clouds/Textures/Cubemaps/Venus/VenusCloudsYn
		texYp = ModularRSS-Venus/KRVE/Clouds/Textures/Cubemaps/Venus/VenusCloudsYp
		texZn = ModularRSS-Venus/KRVE/Clouds/Textures/Cubemaps/Venus/VenusCloudsZn
		texZp = ModularRSS-Venus/KRVE/Clouds/Textures/Cubemaps/Venus/VenusCloudsZp
	}
}
